    <script src="https://reseller.hijacket.net/js/theme.min.js"></script>
    <script src="https://reseller.hijacket.net/js/awesomplete.js"></script>
    <script src="https://identity-js.netlify.com/v1/netlify-identity-widget.js"></script>